/* CSS Document */
.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
body, div,  ul,  li, h1, h2, h3, h4, h5, h6 {
background: #FFF;
font-size: 14px;
line-height: 18px;
font-family: arial, sans-serif;
margin:0;
padding:0;
}
a, a:visited{
	color:#656565;
}
.h_con {
	width: 838px;  padding: 10px 0px 0px 40px; height: 84px; color: rgb(107, 147, 132);  overflow: hidden; font-size: 18px;font-family: 'Open Sans', arial, sans-serif;
}
.h_con p {
	background: url("Img/Common/tcbg.jpg") no-repeat right 19px; padding: 19px 0px 0px; width: 837px; height: 37px; text-align: right; overflow: hidden;
}
.h_con p a {
	padding: 0px 15px; color:#000000; font-size: 18px; display: inline-block;
}
#map-canvas		{ margin: 0;
				padding: 0;
       			height: 100%;
}
.bodytabs ul { list-style: square;
margin-left: -25px;
padding: 0px;
display: block;
line-height: 24px;
font-size: 15px;
color: #656565;
font-family: 'Open Sans', arial, sans-serif;
text-align:left;
font-weight: 600;
}
.bodytabs ul li { padding-left: 5px;
}
.bodytabs ul li a {color: #656565;
text-decoration: none;
transition: all 0.4s ease 0s; }
.bodytabs ul li a:hover { color: #313131;
text-decoration: none;
border-bottom: #CCC 1px dotted;
}
.list1 {
font-size: 14px;
color: #656565;
font-family: 'Open Sans', arial, sans-serif;
text-align:left;
font-weight: 600; }
.list1 ul {
list-style-type: none;
margin-left: -40px;
padding: 0px;
display: block;
line-height: 26px;
}
.list1 ul li {
padding-left: 20px;
background: url(../images/arrow-left.png) no-repeat scroll 0px 8px transparent; }
.list1 ul li a {
color: #656565;
text-decoration: none;
transition: all 0.4s ease 0s;
}
.list1 ul li a:hover {
color: #313131;
text-decoration: none;
border-bottom: #CCC 1px dotted;
}
.grid5						{ float: left; width: 225px; display: inline; margin: 30px 5px 0px 0px; vertical-align: top; text-align: top; }
.grid5-img 					{ width: 255px; margin: 0px 0px 0px 0px; height: auto; vertical-align: top; display: box; }
.isologo					{ width: 200px; height: 160px; text-align: center; margin: 0px; }
/* General ------------------------------------------------------ */
#header				{ margin: 0 auto; height: 130px; background: #fff; min-width:1140px;}
#headerpanel		{ margin: 0 auto; width: 1140px; background: #fff; }
#topnav				{ margin: 0 auto; height: 45px; background: #656565; border-bottom: 4px solid #313131; min-width:1140px; }
#topnavpanel		{ margin: 0 auto; width: 1140px; height: 45px; }
#wrapper			{ margin: 0 auto; width: 1140px; background-color:#FFF;  padding: 10px 0px 0px 0px; }
#logo				{ float: left; width: 236px; height: 85px; margin-top: 35px; }
#index				{float: right; width: 782px; height: 10px; text-align: right; padding: 10px 30px 20px 0px; }
.clearspace			{ width: 1140px; height: 20px; background: #FFF; clear: both; }
#calltoaction 		{margin: 0 auto; padding: 8px 20px 8px 20px; background: #656565; clear: both; border-top: #006 2px solid; height: 34px;}
.info				{ float: right; width: 650px; height: 50px; padding: 10px; margin-top: 0px; text-align: center; border: #313131 1px dotted; display: box; }
.info a				{ color: #09F; text-decoration: none; }
.info a:hover		{ color: #FFF; text-decoration: none; }
.info2				{ float: right; width: 143px; height: 120px; padding: 10px 0px 10px 10px; text-align: left; border: #CCC 1px dotted; display: box; margin-bottom: 20px;}
.info2 a			{ color: #006; text-decoration: none; }
.info2 a:hover		{ color: #FFF; text-decoration: none; border-bottom: #95B5DC 1px dotted; margin-bottom: 20px; }
.info3				{ float: right; width: 230px; height: auto; padding: 20px 20px 20px 20px; text-align: left; border: #CCC 1px dotted; display: box; margin-bottom: 20px;}
.info3 a			{ color: #006; text-decoration: none; }
.info3 a:hover		{ color: #FFF; text-decoration: none; border-bottom: #95B5DC 1px dotted; margin-bottom: 20px; }
#downloads { float: left; width:180px; height:250px; margin: 0px 20px 40px 0px; }
#slider-img			{ float: left; width: 740px; height: 300px; margin: 0px 0px 20px 0px; background: #000; }
.bottomOverThumb	{display:none;}
#twitterfeed		{ margin-top: 20px; }
/* Footer ------------------------------------------------------ */

#footerimprint	{ width: 1140px;  clear: both; margin-top: 0px; }

/* Homepage ------------------------------------------------------ */
#flash_hme			{ margin: 0 auto; width: 1800px; height: 430px; }
#latestnews			{ float: left; width: 240px; margin: 0px 0px 20px 20px; }
#latestnews-img		{ width: 240px; height: 240px; margin: 20px 0px 10px 0px; background-color:#ccc; }
.article1			{ float: left; width: 240px; margin: 0px 0px 20px 12px; }
.article1-img		{ width: 240px; height: 240px; margin: 20px 0px 10px 0px; background-color:#ccc; }
.welcome 			{ width: 815px; margin: 50px 0 0 20px; float: left; padding-right:10px; border-right: #CCC 1px dotted; }
.article2 			{ width: 255px; float: left; margin: 50px 0px 0px 20px; border-right: #CCC 1px dotted; }
.article3 			{ width: 255px; float: left; margin: 50px 0px 0px 20px; }
#isologo			{ width: 140px; height: 80px; text-align: center; clear: both; }
#highlightarticle			{ float: left; width: 150px; margin: 20px 0px 20px 20px; padding-left: 20px; border-left: solid 1px #ccc; }
#highlightarticle1-img		{ width: 140px; height: 89px; margin: 0px 0px 10px 0px; }
/* leftnavigation ------------------------------------------------------ */
#twocolwrapper		{ float: left; width: 865px; overflow: hidden; position: relative; margin: margin: 20px 20px 20px 50px; padding: 0px 0px 0px 0px; }
#twocolimg			{ width:865px; height: auto; margin: 0px 0px 30px 0px; }
#sidenavigation		{ float: left; width: 215px; margin: 0px 20px 30px 0px; background-color:#fff; height: 300px; display:inline-table;}
#sidenavigation	img	{ 10px 10px 0px 0px; background-color:#fff; padding: 20px 10px 10px 10px; }
#sidenavigation-1	{ overflow :hidden;}
#breadcrumb			{ float: left; width: 865px; height: 14px; margin: 0px 0px 10px 0px; display: box; }
#centrecolumn		{ float: left; width: 675px; margin: 0px 0px 20px 0px; padding: 0px 20px 0px 0px; border-right: dotted 1px #ccc; }
#aboutuscolumn		{ float: left; width: 550px; margin: 0px 0px 20px 0px; padding: 0px 20px 0px 0px; border-right: dotted 1px #ccc; }
#aboutusrightcolumn	{ float: left; width: 270px; margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; }
#rightcolumn		{ float: left; width: 148px; margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; }
#page2-img1			{ float: left; width: 865px; height: 360px; margin: 0px 0px 35px 0px; background: #FFF; display: block; }
#hdr-img			{ float: left; width: 865px; height: auto; margin: 0px 0px 35px 0px; background: #DDD; display: block; }
#rightcolumn		{ float: right; width: 143px; margin: 0px 0px 20px 0px; padding: 0px 0px 0px 0px; }
#rightcolumn2		{ float: right; width: 143px; margin: 0px 20px 20px 0px; padding: 0px 0px 0px 0px; }
#email-links		{ float: left; width: 865px; height: auto; padding: 0px 0px 20px 0px; text-align: left; margin: 10px 0px 40px 0px; }
.email-links-hdr	{ width: 865px; height: auto; padding: 0px 0px 5px 0px; text-align: left; margin: 0px 0px 10px 0px; border-bottom: #006; 1px solid; }
.emails				{ float: left; width: 210px; height: 260px; padding: 0px 0px 0px 0px; text-align: left; margin-right: 20px; }
#lloydsregister		{ float: left; width: 215px; margin: 60px 0px 0px 0px; background-color:#fff; height: 139px; }
/*  ------------------------------------------------------ */
.breadcrumb					{ float: left; width: 865px; font: 9px arial, sans-serif; padding: 10px 0px 10px 0px; }
.breadcrumb ul 				{ margin: 0; padding: 0; list-style-type: none; text-transform: uppercase; }
.breadcrumb ul li 			{ display: inline; }
.breadcrumb ul li a			{ color: #656565; text-decoration: none; }
.breadcrumb ul li a:hover	{ text-decoration: underline; }
* html .breadcrumb ul li a	{ display: inline-block; } /*IE6 hack to get sub menu links to behave correctly*/
/* Text ------------------------------------------------------ */
.h1	 					{ font-size: 30px; font-family: 'Open Sans', arial, sans-serif; text-transform: uppercase; font-weight: 800; line-height: 28px; margin-bottom: 36px; letter-spacing: 0px; }
.h2	 					{ font-size: 24px; font-family: 'Open Sans', arial, sans-serif; text-transform: uppercase; font-weight: 700; line-height: 24px; margin-bottom: 26px; letter-spacing: 0px; }
.h4	 					{ font-size: 16px; font-family: 'Open Sans', arial, sans-serif; text-transform: uppercase; font-weight: 700; line-height: 20px; margin-bottom: 16px; letter-spacing: 0px;  }
.h5 					{ font-size: 14px; font-family: 'Open Sans', arial, sans-serif; font-weight: 600; letter-spacing: 0px; line-height: 30px; }
.h6	 					{ font-size: 12px; font-family: 'Open Sans', arial, sans-serif; font-weight: 600; text-transform: uppercase; line-height: 20px; letter-spacing: 1px; }
.h7	 					{ font-size: 22px; font-family: 'Open Sans', arial, sans-serif; text-transform: uppercase; font-weight: 600; line-height: 28px; margin-bottom: 16px; letter-spacing: -1px; }
.h8						{ font-size: 15px; font-family: 'Open Sans', arial, sans-serif; text-transform: capitalize; font-weight: 500; line-height: 20px; margin-bottom: 16px; letter-spacing: 0px;  }
.h9 					{ font-size: 24px; font-family: 'Open Sans', arial, sans-serif; font-weight: 600; letter-spacing: 0px; line-height: 30px; color: #656565; }
.h6 a{ color: #656565; }
.h6 a:hover { color: #656565; }
.p7						{ color: #656565; }
.p8						{ color: #656565; }
.p9						{ color: #656565; }
.p10					{ color: #39F; }
.caption-hdr	 		{ font-size: 32px; font-family: 'Covered By Your Grace', cursive; line-height: 90%; }
.hightlighth2	 		{ font-size: 15px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; font-weight: bold; line-height: 160%; }
.hightlighth2 a:link	{ font-size: 15px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; font-weight: bold; line-height: 160%; }
.hightlighth2 a:visited	{ font-size: 15px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; font-weight: bold; line-height: 160%; }
.hightlighth2 a:hover 	{ font-size: 15px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; font-weight: bold; line-height: 160%; }
.h3	 					{ font-size: 14px; color: #fff; font-family: 'Open Sans', arial, sans-serif; text-align:left; text-decoration: none; font-weight: 600; }
.h3 a:link	 			{ font-size: 14px; color: #FC0; font-family: 'Open Sans', arial, sans-serif; text-align:left; text-decoration: none; font-weight: 600; }
.h3 a:visited	 		{ font-size: 14px; color: #FC0; font-family: 'Open Sans', arial, sans-serif; text-align:left; text-decoration: none; font-weight: 600; }
.h3 a:hover 			{ font-size: 14px; color: #26A9E0; font-family: 'Open Sans', arial, sans-serif; text-align:left; text-decoration: none; font-weight: 600; }
.h4	 					{ font-size: 16px; font-family: 'Open Sans', arial, sans-serif; text-transform: uppercase; font-weight: 700; line-height: 20px; margin-bottom: 16px; letter-spacing: 0px;  }
.bodycopy	 				{ font-size: 13px; color: #000; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; }
#aboutuscolumn a:link,.bodycopy a:link	 		{ font-size: 13px; color: #39F; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; border-bottom: #656565 1px dotted; }
#aboutuscolumn a:visited,.bodycopy a:visited	 		{ font-size: 13px; color: #39F; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; border-bottom: #656565 1px dotted; }
#aboutuscolumn a:hover,.bodycopy a:hover 			{ font-size: 13px; color: #039; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; border-bottom: #656565 1px dotted; }
.img a:link					{ border: none; }
.welcome a, .welcome a:visited { font-size: 13px; color: #39F; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; border-bottom: #656565 1px dotted;}
.hightlighttext	 			{ font-size: 12px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; }
.hightlighttext a:link	 	{ font-size: 12px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; }
.hightlighttext a:visited	{ font-size: 12px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; }
.hightlighttext a:hover 	{ font-size: 12px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; line-height: 18px; }
.hightlighttext_bd 			{ font-size: 12px; color: #656565; font-family : arial, sans-serif; text-align:left; text-decoration: none; font-weight: bold; line-height: 18px; }
.smallprint	 				{ font-size: 10px; color: #313131; font-family : arial, sans-serif; text-align:left; text-decoration: none; }
.smallprint a:link	 		{ font-size: 10px; color: #313131; font-family : arial, sans-serif; text-align:left; text-decoration: none; }
.smallprint a:visited	 	{ font-size: 10px; color: #313131; font-family : arial, sans-serif; text-align:left; text-decoration: none; }
.smallprint	a:hover 		{ font-size: 10px; color: #39F; font-family : arial, sans-serif; text-align:left; text-decoration: none; }
.footerprint	 			{ font-size: 11px; color: #666666; font-family : arial, sans-serif;  text-align:left; text-decoration: none; }
.footerprint a:link	 		{ font-size: 11px; color: #666666; font-family : arial, sans-serif;  text-align:left; text-decoration: none; }
.footerprint a:visited	 	{ font-size: 11px; color: #666666; font-family : arial, sans-serif;  text-align:left; text-decoration: none; }
.footerprint a:hover 		{ font-size: 11px; color: #fff; font-family : arial, sans-serif;  text-align:left; text-decoration: none; border-bottom: #FFF 1px dotted; }
.footerprint-h2	 			{ font-size: 14px; color: #666666; font-family: 'Open Sans', arial, sans-serif; text-align:left; text-decoration: none; line-height: 150%; font-weight: 600; }
*{outline: none;}
img {border: 0;}
.container {
	width: 1800px; }
	.container2 {
	width: 1800px; }
.folio_block { }
/*--Main Slide Container--*/
.main_view { width: 100%;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height: 430px;	width: 1800px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
/*--Window/Masking Styles--*/
.window2 {
	height: 430px;	width: 1800px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.slider-text {
	margin: 0 auto;
	width: 1140px;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}
/*--Paging Styles--*/
.paging {
	font-family : arial, sans-serif;
	font-size:11px;
	position: absolute;
	bottom: 25px; left: 330px;
	width: 100px; height:20px;
	z-index: 99; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 20px;
	background: url('../images/paging_bg2.png') no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: none;
	background: #656565;
}
.paging a:hover {text-decoration: underline;}
/*--Content Tab Dividers--*/
.tabscontainer { width: 676px; height: 100%; float: left; padding-bottom: 15px; margin: 20px 0px 0px 0px; z-index: 99; /*--Assures the paging stays on the top layer--*/
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 30px;
	border-bottom: 1px solid #999;
	width: 676px;
}
ul.tabs li {
	float: left;
	margin: 0;
	margin-left: 0px;
	padding: 0;
	height: 30px;
	border: 1px solid #999;
	background: #e0e0e0;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	line-height: 25px;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 14px;
	font-family: 'Open Sans', arial, sans-serif; font-weight: 600; line-height: 28px; letter-spacing: 0px;
	padding: 0 20px;
}
ul.tabs li a:hover {
	height: 30px;
	background: #ccc;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	float: left;
	width: 674px;
	background: #fff;
	}
.tab_content {
	padding: 20px;
	font-size: 12px;;
}
.tab_content h2 {
	font-size: 20px; font-family: 'Open Sans', arial, sans-serif; font-weight: 600; line-height: 20px; letter-spacing: 0px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}
.tab_content h3 a {
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 10px 20px 0;
}
/*New Side Menu CSS START*/
ul#sdmenu, ul#sdmenu ul {
 width: 215px;
 font: 13px 'Open Sans', arial, sans-serif;
 font-weight: 600;
 margin: 0;
 padding: 0;
 list-style-type: none;
}
ul#sdmenu a {
  display: block;
  background: #fff; /*background of tabs (default state)*/
  border-bottom: 1px solid #CCC;
  color: #656565;
  text-decoration: none;
}
ul#sdmenu li {
  margin-top: 1px;
}
ul#sdmenu li a:active {
  background: #656565;
}
ul#sdmenu li a {
  background: #fff;
  color: #313131;
  padding: 3px 10px;
}
ul#sdmenu li a:hover {
  background: #656565; /*tab link background during hover state*/
  color: white;
}
ul#sdmenu li.active a{
  background: #656565; /*tab link background during hover state*/
  color: white;
}
ul#sdmenu li ul li a {
  font: 13px 'Open Sans', arial, sans-serif;
  color: #656565;
  background: #fff; /*dropdown color*/
  padding: 3px 11px;
  margin: 0;
  border-top-width: 0;
  border-bottom: 1px solid #CCC;
}
ul#sdmenu li ul li a:hover {
  background: #656565;
  padding: 3px 10px;
  padding-left: 10px;
  color:white;
}

* html #sdmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
ul#sdmenu li.active ul a {
  background-color: white;
  color: #656565;
}
/*New Side Menu CSS END*/
#page1-box1 { margin: 0px 20px 0px 20px; width: 1100px; border-bottom: #313131 2px solid; background: #656565; overflow: hidden; }
.page1-img1 { float: left; margin: 30px 0px 0px 20px; width: 280px; height: 280px; }
.page1-img2 { margin: 0px 0px 20px 0px; width: 235px; height: 235px; }
.inner1 {
    border-right: 1px solid #313131;
    float: left;
    background: #656565;
	padding: 30px 30px 30px 30px;
    transition: background 0.4s ease 0s;
    width: 214px;
	color: #FFF;
	height:249px;
}
.inner1:hover {
    background: none repeat scroll 0% 0% #656565;
}
.inner1 a, .inner1 a:visited { font: 13px 'Open Sans', arial, sans-serif; font-weight: 600; color: #FFF; border-bottom: #FFF 1px dotted; text-transform: uppercase; text-decoration: none; }
.inner1 a:hover { font: 13px 'Open Sans', arial, sans-serif; font-weight: 600; color: #09F; border-bottom: #FFF 1px dotted; text-transform: uppercase; text-decoration: none; }
.inner1:nth-child(odd){
	float:right;
}
.last4 {
    border: medium none !important;
    width: 215px;
}
.text3 {
    color: #FFF;
    font-size: 19px;
    line-height: 20px;
    font-family: 'Open Sans',sans-serif;
    font-weight: 800;
    display: block;
    text-transform: uppercase;
    margin-bottom: 18px;
}
.text3 a:link {
    color: #09F; text-decoration: underline;
}
input.directions {
    margin: 20px 10px 20px 0px;
    height: 30px;
    line-height: 30px;
    background-color: #E3E3E3;
    border: medium none;
    font-size: 11px;
    float: left;
    padding: 0px 10px;
}
input[type="text"], textarea {
    box-shadow: 1px 1px 5px #E7E7E7 inset;
}
.button-red {
    color: #000;
    background-color: #F00;
    font-size: 12px;
    line-height: 30px;
    border: medium none;
    width: 100px;
    text-align: center;
    display: block;
    height: 30px;
    margin: 0px 0px;
}

.left {
    float: left;
}

.rule							{
	width: 766px;
	height: 1px;
	background-color: #CCCCCC;
	color: #000000;
	background-image: url('../images/rule.jpg');
	background-position: center;
	background-repeat: no-repeat;
	padding: 0 0 0 0;
}
#blank-img { width:200px; height:150px; margin: 0px 20px 20px 0px;}

.news {
	float:left;
	margin-right:20px;
	margin-top:20px;
}
.news img{
	float:left;
	margin-right:10px;
}
.pageNav{
  float:right;
  margin: 10px 0;
}
.pageNav li {
    float: left;
    list-style: none;
    margin: 0px 10px;
}
.pageNav li a {
    text-decoration: none;
}
/* The Team */
.teamMember {
	float:left;
	margin-right:20px;
	margin-top:20px;
  width:200px;
  text-align: center;
  color:#000;
  position: relative;
}
.teamMember img{
	float:left;
	margin-bottom:10px;
  border-radius: 200px;
  transition: 0.3s;
}
.teamMember img.overlay{
  position: absolute;
  left:0;
}
.teamMember img.overlay:hover{
  opacity: 0;
}
.teamMember span{
  font-weight: bold;
}
.teamMember:nth-child(4n+3){
  margin-right:0;
}
/* Testimonials */
.testimonial{
	background:#656565;
	padding:20px;
	color:#fff;
	max-width:380px;
	float:left;
	margin:20px 20px 0 0;
	position:relative;
}
.testimonial:nth-child(2n+0){
	margin-right:0;
}
span.quote:before{
	content: "\201C";
    position: absolute;
    left: 16px;
    top: 55px;
    font-family: "Times New Roman",Georgia,Serif;
    font-size: 120px;
    opacity: 0.3;
    font-weight: 900;
    text-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
.testimonial span {
    padding-left: 60px;
}
.testimonial span.client{
	padding:0;
	float:right;
}
/*- end --*/
.Gtcpnyboy{
	width: 1130px;
	float:right;
	padding-bottom:20px;
	
}
.Gtcpny_l {
	width: 860px;
	height: 230px;
	float: left;
	position: relative;
	padding-top: 0px;
}
.Gtcpny_title h2{
	padding: 10px 0;
  font-size: 24px;
}
.Gtcpny_title img{
	padding: 10px 0;
}
.Gtcpny_r {
	width: 225px;
	float: right;
	padding-top: 0px;
	padding-right: 20px;
  margin-top:-51px;
}

/*-- ��������_end --*/
* {
	padding: 0;

}
.aboutus {
	width: 860px;
	float: left;
	padding-bottom: 30px;
}
.index2 {
	padding-bottom: 0px;
}
.index2_con {
	width: 880px;
	height: 480px;
	position: relative;
	overflow: hidden;
	float: left;
	padding-bottom: 12px;
}
.index2_con ul {
	position: absolute;
	top: 0;
	left: 0;
	height: 480px;
}
.index2_con li {
	width: 880px;
	height: 480px;
	font-size: 0;
	float: right;
}
.index2_left, .index2_right {
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	top: 213px;
	cursor: pointer;
	z-index: 99;
}
.index2_left {
	left: 30px;
	background: #656565 url(../images/7.png) center center no-repeat;
}
.index2_right {
	right: 30px;
	background: #656565 url(../images/8.png) center center no-repeat;
}
.index2_left:hover {
	background: #FFFFFF url(../images/4.png) center center no-repeat;
	transition-duration: 0.5s;
}
.index2_right:hover {
	background: #FFFFFF url(../images/9.png) center center no-repeat;
	transition-duration: 0.5s;
}
et-forward {
	content: url(../images/jiantou.png) center center no-repeat;
	
}
 /*首页新闻*/
 .index_info{ width: 100%; padding: 60px 0; background: #fff; overflow: hidden;}
 .index_info .index_info_inner{ width: 1138px; margin: 0 auto;}
 .index_info .index_info_inner .news{ float: left; width: 800px;}
 .index_info .index_info_inner .news .news_title{ font-size: 36px; color: #000; text-decoration: none;}
 .index_info .index_info_inner .news .news_list{ width: 100%; margin-top: 42px;}
 .index_info .index_info_inner .news .news_list .news_item{ float: left; width: 240px; margin-left: 39px; text-decoration: none;}
 .index_info .index_info_inner .news .news_list .news_item:first-child{ margin-left: 0;}
 .index_info .index_info_inner .news .news_list .news_item .news_time{ width: 100%; height: 42px; border-bottom: 1px solid #d9d9d9;}
 .index_info .index_info_inner .news .news_list .news_item .news_time .day{ font-size: 34px; color: #888;}
 .index_info .index_info_inner .news .news_list .news_item .news_time .month{ font-size: 16px; color: #888;}
 .index_info .index_info_inner .news .news_list .news_item .news_brief{ line-height: 20px; font-size: 16px; color: #333; margin: 16px 0 25px 0;}
 .index_info .index_info_inner .news .news_list .news_item:hover .news_brief{ color: #656565;}
 .index_info .index_info_inner .faq{ float: right; width: 283px; margin-top: 62px; }
 .index_info .index_info_inner .faq .faq_title{ font-size: 36px; color: #79c242; text-decoration: none;}
 .index_info .index_info_inner .faq .faq_list{ width: 100%; overflow: hidden;}
 .index_info .index_info_inner .faq .faq_list .faq_item{ display: block; line-height: 20px; padding: 21px 16px 17px 23px; background: url('../images/faq_img.png') no-repeat 6px center; font-size: 14px; color: #333; border-top: 1px solid #ececec; text-decoration: none;}
 .index_info .index_info_inner .faq .faq_list .faq_item:hover{ color: #656565;}
 .index_info .index_info_inner .faq .faq_list .faq_item:first-child{ border-top: 0;}
 
 /*新闻列表*/
.liebiao {
	padding:15px 15px;
	width:820px
}
.liebiao li {
	width:800px;
	height:35px;
	line-height:35px;
	background:url(../images/sou_bj.png) left no-repeat;
	padding-left:15px;
	border-bottom:#CCC 1px dotted
}
.liebiao li a {
	width:520px;
	height:35px;
	line-height:35px;
	overflow:hidden;
	float:left
}
.liebiao li span {
	width:150px;
	height:35px;
	line-height:35px;
	float:right;
	text-align:right
}
.nconr {
	width:860px;
	float:right;
	border:#dedede 1px solid;
	background:#FFF;
	list-style: none;
}
.nconr li{
	list-style: none;
}
/*分页*/
.page {
	width:820px;
	padding:10px 0;
	height:30px;
	margin-bottom:10px
}
.page_list {
	margin: 3px;
	text-align:center
}
.page_list ul {
	float: right;
}
.page_list .firstPage {
	width: 30px;
}
.page_list ul li {
	float: left;
	line-height: 25px;
	height: 25px;
	margin-left: 5px;
	font-size: 12px;
	border: 1px solid #E9E9E9;
	padding: 0px 10px;
	width: auto;
}
.page_list ul li a:hover {
	color: #ff0000;
	text-decoration: none;
}
.page_list ul li.thisclass, .page_list ul li.thisclass a, .page_list ul li.thisclass a:hover {
	background-color: #656565;
	color: #FFF
}
.page_list .pageinfo {
	line-height: 25px;
	padding: 12px 5px 10px 5px;
	color: #999;
}
.page_list select {
	line-height: 25px;
	margin-top: 4px
}
.page_list .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}

.title {
	width:820px;
	height:60px;
}
.title h1 {
	height:60px;
	line-height:60px;
	font-family:'Arial';
	font-size:20px;
	font-weight:normal;
	display:block;
	text-align:center
}
.resource {
	height:35px;
	width:820px;
	line-height:35px;
	border-bottom:1px solid #DEDEDE;
	text-align:center;
	margin-bottom:8px
}


/*资讯中心*/

.new{ overflow:hidden; margin:10px 10px;}

.new h2{ height:31px; line-height:31px; font-family:"Microsoft YaHei"; margin-bottom:20px;  font-size:20px; border-bottom: 1px dashed #ccc;}

.new h2 a{color:#05489F;}

.new h2 em{ font-style:normal; font-family:Arial;color:#d9d7d7; font-size:16px; padding-left:20px;}

.new h2 span a{ font-size:12px; color:#999999; font-weight:100;}

.new_l{ width:850px;}

.new_l dl{ height:130px;padding: 0px 0 20px; overflow:hidden}

.new_l dt{float: left;width:179px;}

.new_l dt img{ width:172px; height:124px;border: 1px solid #cacaca;padding: 2px;}

.new_l dt a:hover img{opacity:0.8; }

.new_l dd{width: 600px; padding:0 0 0 26px;float: left;color: #555;display: block;font-size: 14px;line-height: 25px;  }

.new_l dd h3{font-family: "arial";font-size: 16px;height: 40px;line-height: 40px;overflow: hidden;}

.new_l dd a{color:#313131; }

.new_l dd h3 a{color:#313131; display:block; width:425px; height:30px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.new_l dd a:hover{color:#313131;}

.new_r{margin-bottom: 12px;padding-bottom: 9px;width: 271px; margin-left:34px;}

.new_r h3{ height:45px; line-height:42px; text-align:center; font-weight:normal; font-size:18px; border-bottom: 1px dashed #ccc;}

.new_r h3 a{color:#313131; font-weight:bold;font-family:"Microsoft YaHei";}

.new_r li{font-size: 14px;line-height: 38px; height:38px;padding-left: 28px;}

.new_r li a{overflow:hidden; white-space:nowrap;text-overflow: ellipsis;width:235px;line-height: 38px; height:38px;display:block;}

.new_r li a:hover{color:#313131;}

.page_title_border{font-size:26px; border-bottom:1px solid #e2e2e2;padding:0 0 15px}
.col-sm-9{padding:20px 10px 10px 9px; position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-sm-9{float:left}
.col-sm-9{width:98%}
.col-sm-9{padding-right:5px!important;padding-left:5px!important}}@media (max-width:1024px){#megaMenu{height:44px}
